Ubuntu

“freeradius” 2.1.10+dfsg-3ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

2.1.10+dfsg-3ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component main and section net
  • Removed from disk on 2014-02-27.
  • Removal requested on 2014-02-27.
  • Superseded on 2014-02-26 by freeradius - 2.1.10+dfsg-3ubuntu0.12.04.2
  • Published on 2012-09-26
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
2.1.10+dfsg-3ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component main and section net
  • Removed from disk on 2014-02-27.
  • Removal requested on 2014-02-27.
  • Superseded on 2014-02-26 by freeradius - 2.1.10+dfsg-3ubuntu0.12.04.2
  • Published on 2012-09-26
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

freeradius (2.1.10+dfsg-3ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    crafted client certificates
    - debian/patches/CVE-2012-3547.diff: use correct size in
      src/modules/rlm_eap/types/rlm_eap_tls/rlm_eap_tls.c.
    - CVE-2012-3547
 -- Marc Deslauriers <email address hidden>   Mon, 24 Sep 2012 12:46:41 -0400